Skip to content
Projects
Groups
Snippets
Help
Loading...
Help
Submit feedback
Sign in
Toggle navigation
H
heroku-buildpack-python
Project
Project
Details
Activity
Releases
Cycle Analytics
Repository
Repository
Files
Commits
Branches
Tags
Contributors
Graph
Compare
Charts
Issues
1
Issues
1
List
Board
Labels
Milestones
JIRA
JIRA
Merge Requests
0
Merge Requests
0
Wiki
Wiki
Snippets
Snippets
Members
Members
Collapse sidebar
Close sidebar
Activity
Graph
Charts
Create a new issue
Commits
Issue Boards
Open sidebar
Python-Dev
heroku-buildpack-python
Commits
b7ecb49a
Commit
b7ecb49a
authored
Dec 03, 2015
by
Kenneth Reitz
Browse files
Options
Browse Files
Download
Email Patches
Plain Diff
debugging step
parent
911140b3
Changes
1
Hide whitespace changes
Inline
Side-by-side
Showing
1 changed file
with
4 additions
and
1 deletion
+4
-1
pip-install
bin/steps/pip-install
+4
-1
No files found.
bin/steps/pip-install
View file @
b7ecb49a
...
@@ -7,8 +7,11 @@ puts-step "Installing dependencies with pip"
...
@@ -7,8 +7,11 @@ puts-step "Installing dependencies with pip"
set +e
set +e
/app/.heroku/python/bin/pip install -r requirements.txt --exists-action=w --src=./.heroku/src --allow-all-external --disable-pip-version-check --no-cache-dir | cleanup | log-output | indent
/app/.heroku/python/bin/pip install -r requirements.txt --exists-action=w --src=./.heroku/src --allow-all-external --disable-pip-version-check --no-cache-dir | cleanup | log-output | indent
set -e
set -e
PIP_STATUS="$?"
if [[ "$?" ]]; then
echo "$PIP_STATUS"
if [[ "$PIP_STATUS" ]]; then
echo "an error occurred."
echo "an error occurred."
show-warnings
show-warnings
exit 1
exit 1
...
...
Write
Preview
Markdown
is supported
0%
Try again
or
attach a new file
Attach a file
Cancel
You are about to add
0
people
to the discussion. Proceed with caution.
Finish editing this message first!
Cancel
Please
register
or
sign in
to comment